[
    {
        "subject": {
          "value": "aut:#csv:URL#",
          "ref": "MAIN"
        },
        "comment": "Commento opzionale",
        "content": [
            {
              "predicate": "rdf:type",
              "object": "crm:E21_Person"
            },
            {
              "predicate": "rdf:type",
              "object": "foaf:person"
            },
            {
              "predicate": "foaf:name",
              "object": "\"#csv:AUTN#\""
            },
            {
              "predicate": "foaf:givenName",
              "object": "\"#csv:AUTO#\""
            },
            {
              "predicate": "foaf:gender",
              "object": "\"#csv:AUTZ#\""
            },
            {
              "predicate": "rdfs:label",
              "object": "\"#csv:AUTN#, #csv:AUTA#\""
            },
            {
              "predicate": "crm:P3_has_note",
              "object": {
                "value": "#ref:MAIN#_E62",
                "ref": "E62"
              }
            },
            {
              "predicate": "crm:P98i_was_born",
              "object": {
                "value": "#ref:MAIN#_E67",
                "ref": "E67"
              }
            },
            {
              "predicate": "crm:P100i_died_in",
              "object": {
                "value": "#ref:MAIN#_E69",
                "ref": "E69"
              }
            },
            {
              "predicate": "crm:P1_is_identified_by",
              "object": {
                "value": "aut:#csv:AUTH#",
                "ref": "E42"
              }
            },
            {
              "predicate": "schema:hasOccupation",
              "object": {
                "value": "mpp:#csv:AUTQ#",
                "ref": "OCCUPATION"
              }
            }
        ]
    },
    {
      "subject": "#obj_ref:E62#",
      "content": [
          {
            "predicate": "rdf:type",
            "object": "crm:E62_String"
          },
          {
            "predicate": "rdfs:label",
            "object": "\"Fonte: Museo di Palazzo Pretorio - Collezione Martini\""
          }
      ]
    },
    {
      "subject": "#obj_ref:E42#",
      "content": [
          {
            "predicate": "rdf:type",
            "object": "crm:E42_Identifier"
          },
          {
            "predicate": "rdfs:label",
            "object": "\"#csv:AUTH#\""
          }
      ]
    },
    {
      "subject": "#obj_ref:E67#",
      "content": [
          {
            "predicate": "rdf:type",
            "object": "crm:E67_Birth"
          },
          {
            "predicate": "rdfs:label",
            "object": "\"Nascita di #csv:AUTN#\""
          },
          {
            "predicate": "crm:P7_took_place_at",
            "object": {
              "value": "mpp:#csv:AUTL#",
              "ref": "LOC-BIRTH"
            }
          },
          {
            "predicate": "crm:P4_has_time-span",
            "object": {
              "value": "mpp:#csv:AUTD#",
              "ref": "TIME-BIRTH"
            }
          }
      ]
    },
    {
      "subject": "#obj_ref:E69#",
      "content": [
          {
            "predicate": "rdf:type",
            "object": "crm:E69_Death"
          },
          {
            "predicate": "rdfs:label",
            "object": "\"Morte di #csv:AUTN#\""
          },
          {
            "predicate": "crm:P7_took_place_at",
            "object": {
              "value": "mpp:#csv:AUTX#",
              "ref": "LOC-DEATH"
            }
          },
          {
            "predicate": "crm:P4_has_time-span",
            "object": {
              "value": "mpp:#csv:AUTT#",
              "ref": "TIME-DEATH"
            }
          }
      ]
    },
    {
      "subject": "#obj_ref:TIME-BIRTH#",
      "content": [
          {
            "predicate": "rdf:type",
            "object": "crm:E52_Time-Span"
          },
          {
            "predicate": "rdfs:label",
            "object": "\"#csv:AUTD#\""
          }
      ]
    },
    {
      "subject": "#obj_ref:LOC-BIRTH#",
      "content": [
          {
            "predicate": "rdf:type",
            "object": "crm:E53_Place"
          },
          {
            "predicate": "rdfs:label",
            "object": "\"#csv:AUTL#\""
          }
      ]
    },
    {
      "subject": "#obj_ref:TIME-DEATH#",
      "content": [
          {
            "predicate": "rdf:type",
            "object": "crm:E52_Time-Span"
          },
          {
            "predicate": "rdfs:label",
            "object": "\"#csv:AUTT#\""
          }
      ]
    },
    {
      "subject": "#obj_ref:LOC-DEATH#",
      "content": [
          {
            "predicate": "rdf:type",
            "object": "crm:E53_Place"
          },
          {
            "predicate": "rdfs:label",
            "object": "\"#csv:AUTX#\""
          }
      ]
    }
]
